Imunify360 3.4.5 is here

We are pleased to announce that a new updated Imunify360 version 3.4.5 is now available. This latest version includes some bug fixes and new features.

Fixes

New features

PHP-FPM, LSAPI, mod_php, cgid, fcgid configurations: in order to apply custom Proactive Defense settings, a web server must be restarted once a user changes Proactive Defense settings in UI or via i360 agent CLI tool.

To install the new Imunify360 version 3.4.5, please follow the instructions in the documentation.

The upgrading is available starting with version 2.0-19.

To upgrade Imunify360 run the command:

yum update imunify360-firewall

More information on Imunify360 can be found here.